@charset "utf-8";
/* CSS Document */


html{zoom:1;}
html *{outline:0;zoom:1;} 
body{margin:0;padding:0;font-size:12px; text-align:left;}
ul,li{list-style:none;margin:0px;padding:0px;}
div,p,a,span,input,img{margin:0;padding:0;}
img{border:0px;}

.w900{width:1000px;}
.w1000{width:1100px;}
.m_center{margin:0 auto;}
.clear{clear:both;_height:0px;overflow:HIdden;}
.p_relative{position:relative;}

a{color:#333; text-decoration:none;}
a:hover{color:#333; text-decoration:underline;}
.branch_top{height:133px;}
.branch_banner{background:url(http://f2.heb.chinanews.com/nload/images/hebeibanner0.jpg) no-repeat  top center;height:173px;}
.branch_logo{padding:0 0 0 38px;width:230px;height:71px;}
.branch_text{padding:12px 0 0 22px;height:23px;line-height:23px; }
.branch_text img{ vertical-align:middle; }

.branch_navbox{height:40px;float:Left;width:100px; margin-left:640px;}
.branch_nav{height:40px;overflow:HIdden;}
.branch_nav ul{width:850px !important;_width:700px;height:40px;}
.branch_nav ul li{line-height:25px;float:left; border-right:#fff solid 1px; no-repeat top right;height:24px;font-size:17px;font-family:microsoft yahei;}
.branch_nav  ul li a{padding:0 11px;color:#fff;}
.branch_nav  ul li a:hover{padding:0 11px;color:#fff; text-decoration:none;}



.branch_box1{margin-top:13px;}
.branch_box1_left{float:left;width:426px;}
.branch_box1_right{float:left;width:574px; margin-left:10px;}

.branch_title{background:url(http://www.bj.chinanews.com/images/title_bg.jpg) repeat-x;height:36px;}
.branch_title .title_left{background:url(http://www.bj.chinanews.com/images/gray_img.jpg) no-repeat;width:50px;height:36px;float:left;}
.branch_title .title_pic{float:Left;width:125px;height:37px;}
.branch_title .title_right{float:right;background:url(http://www.bj.chinanews.com/images/jb_img.jpg) no-repeat;width:180px;height:36px;}
.branch_title .title_right_more{float:right;margin:22px 5px 0 0 ;color:#900;}


.branch_title1{height:26px;}

.branch_title1 .title_text{float:Left;width:125px;height:26px;font-size:18px;font-family:microsoft yahei;color:#1D71B7;}
.branch_title1 .title_right{float:right;font-size:12px;padding-right:10px;line-height:26px;color:#900;}
.branch_title1 .title_right a{color:#900;}

.branch_bg{width:100%;height:36px;background:url() repeat-x;line-height:36px;}
.branch_bg strong{float:left;width:80px;color:#bb0000;font-weight:bold;font-size:14px;}
.branch_bg .barnch_marquee{width:910px;float:left;font-size:14px;color:#707070;}


.pl10{padding:15px 0 0 10px;}
.branch_left_ul{}
.branch_left_ul li{border-bottom:#afafaf 1px dotted;padding:8px 0;}
.branch_left_ul li strong{font-size:20px;font-family:microsoft yahei;font-weight:normal;float:Left;text-align:left;width:100%;overflow:Hidden;*height:26px;}
.branch_left_ul li strong a{color:#000000; text-decoration:none;}
.branch_left_ul li strong a:Hover{color:#004bbb; text-decoration:none;}
.branch_left_ul li p{font-size:14px;  text-indent:2em;float:left;color:#8e8e8e;line-height:26px;}
.branch_left_ul li p a{color:#d24e4e; text-decoration:none;padding:0px; text-indent:0;}
.branch_left_ul li p a:Hover{color:#d24e4e; text-decoration:underline;}


/*layer*/
.index_layer{position:fixed;_position:absolute;width:72px;right:350px;bottom:131px;z-index:100;}
.index_layerul{}
.index_layerul li{width:72px;}
.index_layerul .back a{background:url(http://www.bj.chinanews.com/images/top.jpg) no-repeat;width:72px;height:72px;display:block;}
.index_layerul .back a:Hover{background:url(http://www.bj.chinanews.com/images/top.jpg) no-repeat;width:72px;height:72px;display:block;}

.pl24{padding-left:24px;}
.pl10_left{padding-left:20px;}

/*lunhuan*/

	.banner_box{width:574px;height:346px;padding:3px;border:#e8e8e8 1px solid; }
.banner { position:relative; width:574px; height:346px; overflow:hidden; margin:0px auto;  }
	.banner_pic { position:relative; width:574px; height:346px; overflow:hidden; margin:0px auto 0; }
	.banner_pic ul { position:absolute; top:0; left:0; width:99999px; height:346px; }
	.banner_pic ul li { float:left; width:574px;margin:0px;padding:0px; }
		.banner_pic ul li img{ height:346px; width:574px; overflow:Hidden;border:0;}
	.banner a.btn_prev, .banner a.btn_next { display:block; width:47px; height:48px; overflow:hidden; margin-top:0px;  text-indent:-9999px; outline:none; hide-focus:expression(this.hideFocus=true);position:absolute;top:45%;z-index:9 }
	
	.banner_info_bg { position:absolute; bottom:0px; left:0px; width:574px; height:40px; overflow:hidden;background:#000;filter: Alpha(Opacity=40);
	opacity:0.4; }
	.banner_info { position:absolute; bottom:0px; left:0px; width:574px; height:40px; overflow:hidden; z-index:2;}
		.banner_info li{ display:none; padding:0 10px;line-height:40px;height:40px; overflow:hidden; text-align:center; }
		.banner_info li.current { display:block; }
	    .banner_info li  a { color:#fff; font-size:14px;font-weight:bold; }
		.banner_info li .ext, .banner_info li .ext a { color:#999; }
		span.pipe { padding:0 6px;}
	    .banner_pages { position:absolute; right:10px; bottom:40px; height:25px; overflow:hidden; z-index:3;}
		.banner_pages ul { float:right; }
		.banner_pages li { float:left; margin-left:4px;}
		.banner_pages li span { display:block; width:11px; height:11px; overflow:hidden; background:url(http://i6.chinanews.com/2013/news/images/white.png) no-repeat;_background:url(http://i6.chinanews.com/2013/news/images/white.gif) no-repeat; text-indent:-9999px; cursor:pointer; }
		.banner_pages li span:hover { background:url(http://i6.chinanews.com/2013/news/images/se1.png) no-repeat;_background:url(http://i6.chinanews.com/2013/news/images/sel.gif) no-repeat; }
		.banner_pages li.current span, .banner_pages li.current span:hover { background:url(http://i6.chinanews.com/2013/news/images/sel.png) no-repeat;_background:url(http://i6.chinanews.com/2013/news/images/sel.gif) no-repeat; }
		
		.banner a.btn_prev { left:0px; background:url(http://i6.chinanews.com/2013/news/images/l_bt.png) no-repeat; width:47px;height:48px;}
.banner a.btn_next{ right:0px; background:url(http://i6.chinanews.com/2013/news/images/r_bt.png) no-repeat; width:47px;height:48px;}
		
* html .banner a.btn_prevt{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i6.chinanews.com/2013/news/images/l_bt.png');} 
* html .banner a.btn_next{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i6.chinanews.com/2013/news/images/r_bt.png');} 


/**/

.mt17{margin-top:17px; }
.mt5{margin-top:5px;}
.mt20{margin-top:20px;}
.branch_right_ul{padding:0px;margin:0px;overflow:Hidden;clear:both;line-height:0px;}
.branch_right_ul li{font-size:14px;background:url(http://www.bj.chinanews.com/images/dot.jpg) no-repeat center left;padding-left:10px;line-height:29px;height:29px;overflow:HIdden;}
.branch_right_ul li a{color:#464646; text-decoration:none;}
.branch_right_ul li a:Hover{color:#004bbb; text-decoration:none;}


.advert_or{margin:19px auto 0;background:url(http://www.bj.chinanews.com/images/gg_or.jpg) no-repeat;width:980px;height:90px;}
.advert_or_text{/*w 20140115 padding:19px 0 0 173px;*/ padding:12px 0;text-align:center;font-size:48px;font-family:microsoft yahei;color:#630b00;}

.advert_blue{margin:19px auto 0;background:url(http://www.bj.chinanews.com/images/gg_blue.jpg) no-repeat;width:980px;height:90px;}
.advert_blue_text{/*w 20140115 padding:19px 0 0 173px;*/ padding:12px 0;text-align:center;font-size:48px;font-family:microsoft yahei;color:#fff;}

.advert{margin:19px auto 0;width:980px;height:90px;}
.advert_jj{margin-left:8px;}

.branch_box2{margin:17px auto 0;width:1000px;}
.right_titr li{cursor:pointer;margin-right:2px;float:left;background:Url(http://f2.heb.chinanews.com/nload/images/gray1.jpg) no-repeat;width:123px;height:35px;text-align:center;font-size:18px;font-family:microsoft yahei;}
.right_titr .titsel{background:url(http://f2.heb.chinanews.com/nload/images/sel3.jpg) no-repeat right top;display:block;}
.right_titr .titsel a{display:block;color:#fff;}
.right_titr .titsel a:hover{display:block;color:#fff; text-decoration:none;}
.right_titr li a{color:#485784;padding:0 13px;}
.titr_con{}
.titr_con_top{background:url(http://f2.heb.chinanews.com/nload/images/box_top2.jpg) no-repeat;width:1000px;height:5px;}
.titr_con_left{border-left:#e2dad7 1px solid;width:585px;float:Left;}
.titr_con_right{background:#f3efee;width:375px;float:right;}
.titr_con_jj{padding-top:18px;}
.titr_con_rjj{padding:26px 0 10px;}


.titr_leftbox{width:570px;margin:0 auto;}
.titr_picbox{width:564px;}
.titr_pictop{background:url(http://www.bj.chinanews.com/images/top_t.jpg) no-repeat;width:564px;height:11px;overflow:Hidden;}
.titr_piccon{background:url(http://www.bj.chinanews.com/images/con_c.jpg) repeat-y;width:564px;}
.titr_picbottom{background:url(http://www.bj.chinanews.com/images/bottom_b.jpg) no-repeat;width:564px;height:15px;}
.titr_picimg{float:Left;padding-left:14px;width:370px;height:235px;}
.titr_picimg img{width:370px;height:235px;}
.titr_picright{float:Left;padding:37px 0 0 12px;width:160px;height: 193px;overflow: hidden;}
.titr_picright strong{font-size:15px;font-family:microsoft yahei;color:#000;line-height:21px;}
.titr_picright p{font-size:12px;font-family:microsoft yahei;color:#000;line-height:23px;padding-top:9px; text-indent:2em;}





.branch_qxxwbox{padding:22px 15px 0 44px;}
.branch_dffs{padding:12px 14px 0 ;}
.branch_linksbox{padding:14px 14px 0 ;}
.branch_qxxw_ul{width:50%;float:Left;}
.branch_qxxw_ul li{height:29px;line-height:29px;font-size:14px;}
.branch_qxxw_ul li span{color:#d24e4e;}
.branch_qxxw_ul li a{color:#464646;}
.branch_qxxw_ul li a:Hover{color:#464646;}


.branch_links{height:30px;line-height:30px;font-size:14px;color:#464646;}
.branch_links strong{float:left;font-size:14px;color:#464646;}
.branch_links .list_nr {
	float:left;
	margin-right:0;
	
}
.branch_links .list_nr span {
	padding:0 3px;
}
.branch_links .list_nr a {
	color:#464646;
	padding:3px 8px;
}
.branch_links .list_nr a:hover {
	background:#b21112;
	color:#fff;
	padding:3px 8px;
	text-decoration:none;
}


.branch_dffs{font-size:14px;color:#464646;line-height:27px;}
.branch_dffs .list_nr {
	
	margin-right:0;
	
}
.branch_dffs .list_nr span {
	padding:0 0px;
}
.branch_dffs .list_nr a {
	color:#464646;
	padding:3px 5px;
}
.branch_dffs .list_nr a:hover {
	background:#b21112;
	color:#fff;
	padding:3px 5px;
	text-decoration:none;
}



#content_1,#content_2,#content_3,#content_4,#content_5,#content_6,#content_7{display:none;}
.w980{width:980px;}
/*pic*/
.chartlet_box0 {
	float:left;
	margin-right:1px;
	_width:100px;
}
.chartlet_box0 { width: 320px; float: left; }
.chartlet_box0 h1 { padding-left: 15px; line-height: 38px; font-size: 16px; color: #336699;background-repeat: repeat-x; background-position: center top; }
.chartlet_box0 span { float: right; line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; padding: 0 10px; }
.chartlet_box0 span a { line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; }
.chartlet_box0 li { line-height: 30px; font-size: 13px; overflow: hidden; letter-spacing: 1px;background:url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat  0 13px; padding-left: 10px; }
.chartlet_box {
	float:left;
	margin-right:1px;
	margin-left:5px;
}
.chartlet_big li {
	width:238px;
	height:146px;
	float:left;
	position:relative;
	overflow:Hidden;
}
.chartlet_big li .layerbox {
	width:238px;
	height:146px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
	left:0;
	bottom:0;
}
.chartlet_big li .layerbox .textbg {
	width:238px;
	height:146px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
}
.chartlet_big li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:250px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_big li img {
	width:238px;
	height:146px;
}
.chartlet_big li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_big li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_box0 {
	float:left;
	margin-right:1px;
	_width:100px;
}
.chartlet_big0 li {
	width:258px;
	height:251px;
	float:left;
	position:relative;
	overflow:Hidden;
}
.chartlet_big0 li .layerbox {
	width:250px;
	height:251px;
	position:absolute;
	left:0;
	bottom:0;
}
.chartlet_big0 li .layerbox .textbg {
	width:250px;
	height:251px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
}
.chartlet_big0 li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:250px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_big0 li img {
	width:250px;
	height:251px;
}
.chartlet_big0 li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_big0 li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_big1 li {
	width:260px;
	height:251px;
	float:left;
	position:relative;
	overflow:Hidden;
}
.chartlet_big1 li .layerbox {
	width:260px;
	height:251px;
	position:absolute;
	left:0;
	bottom:0;
}
.chartlet_big1 li .layerbox .textbg {
	width:260px;
	height:251px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
}
.chartlet_big1 li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:260px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_big1 li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_big1 li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_big1 li img {
	width:260px;
	height:251px;
}
.chartlet_lq li {
	width:360px;
	height:230px;
	float:left;
	position:relative;
	overflow:Hidden;
	
}
.chartlet_lq li .layerbox {
	width:360px;
	height:230px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
	left:0;
	bottom:0;
}
.chartlet_lq li .layerbox .textbg {
	width:360px;
	height:230px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
}
.chartlet_lq li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:156px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_lq li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_lq li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_lq li img {
	width:360px;
	height:230px;
}
.chartlet_small li {
	width:170px;
	height:125px;
	margin-bottom:1px;
	position:relative;
	overflow:Hidden;
}
.chartlet_small li img {
	width:170px;
	height:125px;
}
.chartlet_small li .layerbox {
	width:170px;
	height:125px;
	position:absolute;
	left:0;
	bottom:0;
}
.chartlet_small li .layerbox .textbg {
	width:170px;
	height:125px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
	overflow:HIdden;
}
.chartlet_small li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:170px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_small li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_small li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_small_s li {
	width:260px;
	height:186px;
	margin-bottom:1px;
	position:relative;
	overflow:Hidden;
}
.chartlet_small_s li img {
	width:260px;
	height:186px;
}
.chartlet_small_s li .layerbox {
	width:260px;
	height:186px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
	overflow:HIdden;
	left:0;
	bottom:0;
}
.chartlet_small_s li .layerbox .textbg {
	width:260px;
	height:186px;
	position:absolute;
	background:#000;
	filter:Alpha(Opacity=50);
	opacity:.4;
	overflow:HIdden;
}
.chartlet_small_s li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:160px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_small_s li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_small_s li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}
.chartlet_small_s1 li {
	width:320px;
	height:230px;
	margin-bottom:1px;
	position:relative;
	overflow:Hidden;
}
.chartlet_small_s1 li img {
	width:320px;
	height:230px;
}
.chartlet_small_s1 li .layerbox {
	width:320px;
	height:230px;
	position:absolute;
	bottom:0;
}
.chartlet_small_s1 li .layerbox .textbg {
	width:320px;
	height:230px;
	position:absolute;
	filter:Alpha(Opacity=50);
	opacity:.4;
	overflow:HIdden;
}
.chartlet_small_s1 li .layerbox .text {
	text-align:center;
	height:30px;
	line-height:30px;
	
	position:absolute;
	z-index:1;
	left:0;
	bottom:15px;
	width:320px;
	font-family:microsoft yahei;
	overflow:Hidden;
}
.chartlet_small_s1 li .layerbox .text a {
	color:#fff;
	font-size:14px;
}
.chartlet_small_s1 li .layerbox .text a:hover {
	color:#fff;
	text-decoration:underline;
}


/*ie*/
.titr_con_right .mt17{margin-top:15px\9;}
.branch_box1_right .mt17{margin-top:15px\9;}
/**/
.branch_bottom{background:Url(http://www.bj.chinanews.com/images/b_bg.jpg) repeat-x;height:99px;margin-top:30px;}
.branch_bottom p{padding:13px 0;text-align:center;line-height:21px;color:#e8e8e8;}

.selectnews{line-height:22px;color:#666;margin:-1px;font-size:13px;width:60px;padding:3px 2px 3px 0;padding:3px 0 3px 0\9;*padding:5px 3px;}
.select_border{background:#fff;border:1px solid #dedede;width:58px;border-left:none;height:22px;overflow:HIdden;display:block;*padding-top:3px;*height:19px;}
.select_container{*border:0;*position:relative;*width:60px;*height:auto;*overflow:hidden;*background:#fff;}
.search_listbox{float:left;position:relative;z-index:2;width:60px;}
.searchinput .search_listinput{border:none;width:30px;height:22px;padding:0 5px;background:#fff;color:#a0a0a0;line-height:22px;float:left;}
.searchinput.search_list{float:left;background:url(http://i6.chinanews.com/2013/home/images/serach_b.jpg) no-repeat;display:block;width:19px;height:19px;margin:1px 1px 0 0;}
.search_a{line-height:24px;text-align:center;color:#fff;margin-left:10px;background:#5cb9e2;float:left;display:block;width:70px;height:24px;text-decoration:none;font-size:14px;}.searchinput .search_a:hover{color:#fff;background:#b21112;text-decoration:none;}
/*头条*/
#bigtitlelft{ width:51px; height:48px; float:left;}/*top:-5px; left:35px*/
#bigtitlerght{/*height:20px;*/ width:920px; height:71px; float:left;}


#bigtitle h2{ font-size:30px; margin-top:20px; margin-left:0px;}/*margin-top:5px;*/
#bigtitle .related{margin-top:2px; padding:0 5px;line-height:21px; width:900px; height:30px; clear:both;}
#bigtitle .related a{margin:0 5px;}
#bigtitle .related a:hover{ text-decoration:underline;}

.box_01{ margin-top:-25px; overflow:hidden;}
.box_hots{ width:410px; border-bottom:1px #e8e8e8 dotted;overflow:hidden;}
.box_hots h1,.box_hots h2{ font-size:20px; font-family:"Microsoft YaHei"; height:20px; line-height:20px;font-weight:bold; overflow:hidden;}
.box_hots h1 a,.box_hots h2 a{color:#2b2b2b;}
.box_hots h1 a:hover,.box_hots h2 a:hover{color:#ba2636;}
.box_hots h3{font-size:14px; height:20px; line-height:20px;font-weight:normal; overflow:hidden;}
.box_hots h3 a{ color:#2b2b2b;}
.box_hots h3 a:hover{ color:#ba2636;}
.box_hots h1 a:hover,.box_hots h2 a:hover,.box_hots h3 a:hover{ text-decoration:none;}

.lg{width: 1000px;margin:0 auto;height:200px;}
.lgl{float: left;}
.lgr{float: right;}
.area{width:370px;margin:5px auto 0 auto;border:solid 1px #e8e8e8;border-top:none;}
.img_area{width:360px;height:250px;overflow:hidden;}
.tab_area{width:360px;height:25px;overflow:hidden;}
.tab_area ul li{cursor:pointer;height:29px;color:#485784;float:left;display:inline;width:120px;text-align:center;font-family:microsoft yahei; letter-spacing:1px;font:16px/26px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.tab_area .ln{width:2px;color:#900}
.tab_area .cor-t{display:none;margin:-2px auto 0}
.tab_area ul li a{color:#1E50A2; margin-left:5px;}
.tab_area ul li.current{width:130px;background:url(images/1286949772541.jpg);}
.tab_area ul li.current a{color:#1E50A2;font-weight:600}
.menuD{position:relative;height:30px;border-bottom:1px #DCDCDC solid;line-height:28px}
.menuD ul{height:31px;position:absolute;left:0;top:0}
.menuD li{cursor:pointer;height:29px;color:#004276;float:left;display:inline;width:55px;text-align:center;font:16px/26px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.menuD li a{color:#004276}
.menuD .wd{width:87px}
.menuD .ln{width:20px;color:#aaa}
.menuD .cor-t{display:none;margin:-2px auto 0}
.menuD .now{border-bottom:2px #44749C solid}
.menuD .now .cor-t{display:block}

.zxjzkhblist{height:auto;background:url(http://f2.heb.chinanews.com/images/rank13.jpg) no-repeat; margin:10px 0 0 0;}
.zxjzkhblist li{height:26px;padding-left:8px;line-height:26px;overflow:hidden;font-size:17px;text-indent:18px}
.zxjzkhblist li a{font-size:15px;font-family:microsoft yahei;color:#464646!important}
.zxjzkhblist li a:hover{text-decoration:underline;color:#f00!important}

#tab1_2, #tab1_4, #tab1_6, #tab1_8, #tab2_2, #tab2_4, #tab2_6, #tab2_8{margin-left:0;}
.reportpiclist{width:480px}
.reportpiclist li{display:inline;width:220px;height:144px;margin-left:10px;border:1px solid #dcdcdd;margin-top:9px;float:left;overflow:hidden}
.reportpiclist a{display:block;width:220px;height:144px;overflow:hidden;cursor:pointer;position:relative}
.reportpiclist a img{width:220px;height:144px}
.reportpiclist .mask{position:absolute;display:block;width:200px;height:22px;left:0;bottom:0;line-height:22px;overflow:hidden;color:#FFF;text-align:center}
.reportpiclist li p.mask{filter:alpha(opacity=50);-moz-opacity:.6;opacity:.6;background:black}


.biaot {font-size:22px;font-family:microsoft yahei;color:#1D71B7;line-height:22px;}



.boxma { width: 1000px; margin: auto;zoom: 1; overflow: hidden; clear: both; }
.boxma0 { width: 308px; float: left; }
.boxma2 { width: 660px; float: left; }
.boxma0 h1 { padding-left: 10px; line-height: 38px; font-size: 16px; color: #336699; background-repeat: repeat-x; background-position: center top; }
.boxma0 h1 a { line-height: 38px; font-size: 16px; color: #336699; }
.boxma0 h1 span { float: right; line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; padding: 0 10px; }
.boxma0 h1 span a { line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; }
.boxma0 h2 { font-size: 16px; color: #369; }
.boxma0 h2 a { font-size: 16px; color: #369; }
.boxma0 dl {clear: both; zoom: 1; overflow: hidden; }
.boxma0 dt { width: 660px; float: left; }
.boxma2 dt { width: 308px; float: left; }
.boxma0 dt2 { width: 660px; float: left; }
.boxma2 dt2 { width: 308px; float: left; }
.boxma0 dt img { width: 170px; height: 220px; }
.boxma0 dt2 img { width: 300px; height: 200px; }
.boxma0 dt3 img { width: 150px; height: 200px; }
.boxma2 dt3 img { width: 150px; height: 200px; }
.boxma0 dt_1 img { width: 170px; height: 220px; margin-left:4px; }
.boxma0 dd { width: 300px; float: right; font-size: 13px; line-height: 30px; margin-right:20px;}
.boxma0 dd0 { width: 300px; float: left; font-size: 13px; line-height: 24px; margin-right:20px;}
.boxma0 dd1 { width: 300px; float: right; font-size: 13px; line-height: 30px; margin-right:20px;}
.boxma2 dd1 { width: 300px; float: right; font-size: 13px; line-height: 30px; margin-right:20px;}
.boxma0 dd a {font-family:microsoft yahei; color:#fff; font-size: 16px; line-height: 30px; font-weight: bold; letter-spacing: 1px; }
.boxma0 dd0 a {font-family:microsoft yahei;color:#104CB8; font-size: 16px; line-height: 25px; font-weight: bold; letter-spacing: 1px; }
.boxma0 dd1 a {font-family:microsoft yahei;color:#104CB8; font-size: 16px; line-height: 30px; font-weight: bold; letter-spacing: 1px; }
.boxma0 ul { clear: both;}
.boxma0 li { line-height: 30px; font-size: 14px; height: 30px; overflow: hidden; letter-spacing: 1px; url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat  0 13px; padding-left: 10px;background: url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat 0 15px; }
.boxma2 li { line-height: 30px; font-size: 14px; height: 30px; overflow: hidden; letter-spacing: 1px; url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat  0 13px; padding-left: 10px;background: url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat 0 15px; }
.boxma0 li a { line-height: 30px; font-size: 12px; letter-spacing: 1px; color:#464646; }
.boxma2 li a { line-height: 30px; font-size: 12px; letter-spacing: 1px; color:#464646; }
.boxma1 { width: 308px; float: left; }
.boxma1 h1 { padding-left: 15px; line-height: 38px; font-size: 16px; color: #336699; background-image: url(http://images.china.cn/images1/ch/2016firsttop/mm-01.jpg); background-repeat: repeat-x; background-position: center top; }
.boxma1 h1 a { line-height: 38px; font-size: 16px; color: #336699; }
.boxma1 h1 span { float: right; line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; padding: 0 10px; }
.boxma1 h1 span a { line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; }
.boxma1 h2 { font-size: 16px; color: #369; }
.boxma1 h2 a { font-size: 16px; color: #369; }
.boxma1 dl {clear: both; zoom: 1; overflow: hidden; }
.boxma1 dt { width: 320px; float: left; }
.boxma1 dt2 { width: 320px; float: left; }
.boxma1 dt img { width: 170px; height: 220px; }
.boxma1 dt2 img { width: 160px; height: 120px; }
.boxma1 dt_1 img { width: 170px; height: 220px; margin-left:4px; }
.boxma1 dd { width: 134px; float: right; font-size: 13px; line-height: 30px;}
.boxma1 dd a {font-family:microsoft yahei; font-size: 15px; line-height: 30px; font-weight: bold; letter-spacing: 1px; }
.boxma1 ul { clear: both; }
.boxma1 li { line-height: 24px; font-size: 14px; height: 24px; overflow: hidden; letter-spacing: 1px; background-repeat: no-repeat; background-position: left 12px; padding-left: 10px;background: url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat 0 13px; }
.boxma1 li a { line-height: 24px; font-size: 12px; letter-spacing: 1px; color:#464646; }
.boxma2 dl { clear: both; zoom: 1; overflow: hidden; }
.boxma2 dt a { font-size: 14px; line-height: 22px; letter-spacing: 2px; }
.boxma2 dd a { font-size: 14px; line-height: 22px; }
.boxma3 { width: 320px; float: right; }
.boxma3 h1 { padding-left: 15px; line-height: 38px; font-size: 16px; color: #336699;}
.boxma3 h1 a { line-height: 38px; font-size: 16px; color: #336699; }
.boxma3 h1 span { float: right; line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; padding: 0 10px; }
.boxma3 h1 span a { line-height: 38px; font-size: 12px; color: #6f6f6f; font-weight: normal; }
.boxma3 h2 { font-size: 16px; color: #369; }
.boxma3 h2 a { font-size: 16px; color: #369; }
.boxma3 dl {clear: both; zoom: 1; overflow: hidden; }
.boxma3 dt { width: 320px; float: left; }
.boxma3 dt2 { width: 320px; float: left; }
.boxma3 dt img { width: 130px; height: 80px; }
.boxma3 dt2 img { width: 130px; height: 80px; }
.boxma3 dt_1 img { width: 130px; height: 80px; margin-left:4px; }
.boxma3 dd { width: 150px; float: right; font-size: 13px; line-height: 30px;}
.boxma3 dd a {font-family:microsoft yahei; font-size: 15px; line-height: 30px; font-weight: bold; letter-spacing: 1px; }
.boxma3 ul { clear: both; }
.boxma3 li { line-height: 30px; font-size: 14px; height: 30px; overflow: hidden; letter-spacing: 1px; background-repeat: no-repeat; background-position: left 12px; padding-left: 10px; }
.boxma3 li a { line-height: 30px; font-size: 14px; letter-spacing: 1px; color:#464646; }


.kuai_1_right_b{height:389px; width:251px;  margin-top:12px; overflow:hidden;}
.kuai_1_right_b h2{height:25px; color:#09548b;  font:normal 18px '宋体'; font-weight:bold; line-height:25px; }
.kuai_1_right_b dl{ height:120px; margin-left:5px; margin-right:0px; border-bottom:1px dashed #ccc; overflow:hidden;}
.kuai_1_right_b dl img{ margin-top:10px;  float:left; height:60px; width:95px;}
.kuai_1_right_b dt{width:143px; float:right; font-size:14px; font-weight:bold; color:#333; margin-top:10px; margin-bottom:10px;}
.kuai_1_right_b dd{width:134px; float:right; text-indent:2em; color:#666; line-height:180%;  ;overflow:hidden;}




.chartlet_small385925 {width: 318px;height:220px;;}
.chartlet_small385925  img{width:318px ;height:220px ; display:block; border:0; padding:0; margin:0; text-align:center ;}
.chartlet_small385925 .layerbox385925{width:318px ;height:40px ;position:absolute;left:0px;bottom:0px;}
.chartlet_small385925  .layerbox385925 .textbg385925{width:318px ;height:40px ;position:absolute;bottom:0px;left:0px ;background: #f6f6f6;filter: Alpha(Opacity=70);opacity:0.7;}
.chartlet_small385925  .layerbox385925 .text385925{position:relative;text-align:center ;line-height: 40px ; height: auto;font-size:15px ; color:#fff ;overflow:Hidden;width:318px; font-family:微软雅黑; position:absolute;bottom:0px;left:0px ;}
.text385925 a{font-size:15px;color:#fff; text-decoration:none;}

.videoshow { }
.vsbox { width:305px; float:left;}
.vsbox1 { width:370px; float:left;}
.vstit { height:30px; background:url(titbt.png) no-repeat bottom;}
.vstit a {font-family:"微软雅黑"; display:inline-block; height:29px; border-bottom:1px solid #0c76c8;line-height:30px; font-size:16px; font-weight:bold; color:#0c76c8; text-decoration:none;}
.vstit span {font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #999; padding-left:5px;font-weight:100;}
dl.vslisty { margin-top:10px; clear:both; overflow:hidden; width:100%;border-right:1px solid #e8e8e8;}
dl.vslisty dt { float:left; width:92px;}
dl.vslisty dt img { width:88px; height:66px; padding:1px; border:1px solid #ccc;}
dl.vslisty dd { float:left; margin-left:10px; width: 190px;overflow:hidden; }
dl.vslisty dd h2 { font-size:14px; font-weight:bold; line-height:0px;}
dl.vslisty dd p { font-size:12px; color:#707070; line-height:24px;overflow:hidden;}


/*中心记者看浙江*/
.title{ width: 100%; height: 30px; no-repeat left bottom; border-bottom:1px #0c76c8 solid; }
.title .sj{ width: 78px; height: 48px; float: left; margin-top: -20px; }
.more{ color: #9e9e9e; font-size: 14px; display: block; float: right; height: 45px; line-height: 45px; margin-right: 20px; }
.more span{ color: #db336e; }
.title h3 { font-size: 20px; float: left; margin-top: -3px; font-weight: bold; font-family:"微软雅黑";color:#0c76c8;}
.title h3.hcolor{ color: #db336e; border-top: #db336e 5px solid; padding-right: 5px; }

.more1 span{color: #0c76c6;}
.more1{color: #9e9e9e;font-size:12px;display: block;float: right;height:35px;line-height: 35px;margin-right: 20px;}
.sjyxw1{width:1000px; margin:15px auto 16px;}
.zxjz{ width: 660px; float: left; }
.zxjzb{ margin-top: 22px; }
.zxjzbl{ width: 325px; float: left; }
.zxjzbl img{ width: 320px; height: 214px; }
.zxjzbl p{ color: #333; margin: 0; line-height: 2; font-size: 14px; height: 80px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; margin-top: 10px;}
.zxjzbr{ width: 320px; float: right; margin-right: 14px;}
.zxjzbr ul li{ margin-top:-16px; margin-left:8px; margin-bottom: 10px;}
.zxjzbr ul li h3{ color: #333; font-size: 17px; text-align: center; font-family:"微软雅黑"; height:38px;}
.zxjzbr ul li p{ color: #999; font-size: 12px; line-height:20px; text-indent: 2em; margin: 0; margin-top: 10px; height: 50px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.zxjzbr .zxjzbrwz{ color: #333; margin: 0; line-height: 2; font-size: 14px; height: 80px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; margin-top: 10px;background:url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat  0 13px; padding-left: 10px;}

/*专题*/
.special{ width: 325px; float: right; border: #bababa 1px solid; }
.special .specialt{ height: 30px; line-height: 45px; width: 310px; margin: 0 10px; border-bottom: #cfcfcf 1px dotted; }
.special .specialt h3{ font-family:"微软雅黑"; height: 28px; line-height: 32px; color: #0c76c8; font-size: 16px; margin-top:1px; width: 86px; float: left; }
.special .specialt .more{ margin-right: 0; }
.special .specialb{ width: 315px; margin: 0 10px; margin-top: 14px;}
.special .specialb img{ width: 306px; height: 210px; margin: 0 auto; margin-bottom: 5px; }
.special .specialb ul li{ margin: 0 5px; margin-top: 10px;background:url(http://f2.heb.chinanews.com/nload/images/dot_red.jpg) no-repeat  0 6px; padding-left: 10px; overflow:hidden;height:16px}
.special .specialb ul li a{ display: block; width: 100%; color: #333; font-size: 13px; height:16px; }
.special .specialt1{ width: 345px; height: 60px; display: block; margin: 0 auto; margin-top: 17px; }
.special .specialt1 img{ width: 345px; height: 60px; }
.special .specialc{ width: 345px; height: 180px; display: block; margin: 0 auto; margin-top: 8px; }
.special .specialc img{ width: 345px; height: 180px; }
.special .specialb1{ width: 345px; height: 120px; display: block; margin: 0 auto; margin-top: 8px; margin-bottom: 17px; }
.special .specialb1 img{ width: 345px; height: 120px; }

/*财经*/
.more2{color: #9e9e9e;font-size: 14px;display: block;float: right;height: 45px;line-height: 45px;margin-right: 20px;}
.more2 span{color: #0c76c8;}
.finance{width:1000px;margin:0 auto;}
.title1{ height: 40px; line-height: 40px; background: #f2f0f1; border-bottom: #adadad 1px solid; margin-bottom: 16px; }
.title1 h3{ color: #fff; font-size: 18px; background: #0c76c8; height: 40px; line-height: 40px; float: left; padding: 0 17px; }
.title1 img{ float: left; width: 22px; height: 40px; }
.financel{ width: 310px; float: left;  }
.finance .title2{ color: #579cea; font-size: 18px; font-weight: normal; border-left: #579cea 3px solid; padding-left: 10px; }
.financel .financelt{ border-bottom: #dadada 1px dashed; padding-bottom:20px;}
.financel .financelt h3{ font-size: 16px; color: #333; height: 26px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.financel .financelt h4{ font-size: 16px; color: #333; height: 26px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.financel h3{font-family:"微软雅黑";height:28px;line-height:28px;color:#0c76c8;font-size:16px; margin-top: 4px; width:300px; float: left; border-bottom:#0c78c8 1px solid;}
.financel h4{font-family:"微软雅黑";height:28px;line-height:28px;color:#0c76c8;font-size:16px; margin-top: 4px; width:300px; float: left; }
.financel .financelt img{ float: left; width: 135px; height: 90px; }
.financel .financelt p{ margin-right:15px; width: 150px; color: #999; font-size: 12px; line-height: 2; float: right; height: 92px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.finance ul li{ background: url(../images/dian4.png) no-repeat left center; padding-left: 10px; margin-top: 14px; }
.finance ul li a{ color: #333; font-size: 14px; }
.financec{ width: 335px; float: left; border-left: #eee 1px solid; border-right: #eee 1px solid;margin-top:10px; margin-left:5px; }
.financec .financect{ width: 325px; height: 215px; display: block; position: relative; margin-bottom: 4px; }
.financec .financect img{ width: 320px; height: 215px; }
.financec .fixedb{ height: 36px; line-height: 36px; }
.financec .fixedb2{ height: 36px; line-height: 36px; }
.financec .financectl{ width: 158px; height: 106px; position: relative; float: left; }
.financec .financectl img{ width: 158px; height: 106px; }
.financec .financectr{ width: 158px; height: 106px; position: relative; float: left; margin-left:4px; }
.financec .financectr img{ width: 158px; height: 106px; }
.financel .financelt1{ border-bottom: #dadada 1px dashed; margin-top: 25px; padding-bottom: 20px; }
.financel .financelt1 .financelt1r{ float: left; width: 206px; margin-left: 20px; }
.financel .financelt1 h3{ font-size: 16px; color: #333; height: 22px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.financel .financelt1 img{ float: left; width: 137px; height: 92px; }
.financel .financelt1 p{ width: 206px; color: #999; font-size: 12px; line-height: 2; float: left; margin: 0; height: 70px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.financec .financectl1{ width: 135px; height: 90px; float: left; margin-top: 12px; margin-bottom: 15px; }
.financec .financectl1 img{ width: 135px; height: 90px; }
.financec .financectr1{ width: 195px; float: right; margin-top: 12px; margin-bottom: 15px; }
.financec .financectr1 h3{ font-size: 16px; color: #333; height: 22px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.financec .financectr1 p{ width: 195px; color: #999; font-size: 12px; line-height: 2; float: left; margin: 0; height: 70px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.imgposition .imgtit {
	margin: 0px;
	background-color: #0260a0;
	opacity: 0.5;
	position: absolute;
	height: 30px;
	bottom: 0px;
	width: 100%;
}
.imgposition .tit {
	font-weight: bold;
	font-family: "微软雅黑", "黑体", "宋体";
	font-size: 14px;
	margin: 0px;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	color: #FFF;
	position: absolute;
	height: 30px;
	bottom: 0px;
	width: 100%;
}